/*create by Clean Style*/
/* ================================= MAIN =================================*/
html, body { height:100%;}
body { background:#212529; margin:0; padding:0; font-size:16px; font-family: "Roboto", sans-serif; color:#fff; min-height:100%; height:auto!important; height:100%; position:relative; line-height: 28px;}
img {border:none; outline:none;}
a {outline-style: none; color:#fff;}
a:hover {color:#EF7C00;}
.left { float:left;}	
.right { float:right;}
.clear { clear:both; font-size:0; line-height:0;}

h1 {}
h2 {font-size: 80px; color:#fff; font-family: "GFS Didot", serif; text-transform: uppercase; font-weight: 700;}
h3 {}
h4 {}
h5 {}
h6 {}

#container {margin:0 auto; padding:0; position: relative; overflow:hidden;}

/* ================================= header =================================*/
.logo {width: 100px;}
.company {line-height: 80px; font-family: "GFS Didot", serif; font-size: 60px; font-weight: 100; color:#ffffff; text-transform: uppercase;}
.slogan {line-height: 30px; font-family: "GFS Didot", serif; font-size: 16px; font-weight: 700; color:#a0a0a0; text-transform: uppercase;}

/* ================================= footer =================================*/
.copyright {padding: 15px 0; margin-top: 400px;}
.copyright img {height: 30px;}


@media (min-width: 576px) {
	
}

@media (min-width: 768px) {
	
}

@media (min-width: 992px) {

}

@media (min-width: 1200px) {
	.logo {width: 200px;}
	.company {line-height: 100px; font-size: 80px; font-weight: 100;}
	.slogan {line-height: 30px; font-size: 20px; font-weight: 700;}
}

@media (min-width: 1400px) {

}





















